<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="subsystem.elytron-oidc-client" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value=""/>
        <elem name="addr-params" value="subsystem"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.elytron-oidc-client"/>
    </annotation>
    <provides>
        <capability name="org.wildlfly.elytron.oidc"/>
    </provides>
    <requires>
        <capability name="org.wildfly.security.elytron"/>
    </requires>
    <refs>
        <ref feature="extension" include="true"/>
    </refs>
    <params>
        <param name="host" default="GLN_UNDEFINED"/>
        <param name="subsystem" feature-id="true" default="elytron-oidc-client"/>
        <param name="extension" default="org.wildfly.extension.elytron-oidc-client"/>
    </params>
    <packages>
        <package name="org.wildfly.extension.elytron-oidc-client"/>
    </packages>
</feature-spec>